nri-env-parser 0.1.0.7

4 Reverse deps Accepted versions
nri-kafka >=0.1.0.0 && <0.2
nri-observability >=0.1.0.0 && <0.2
nri-postgresql >=0.1.0.0 && <0.2
nri-redis >=0.1.0.0 && <0.2